Bug 492447 - Please split documentation into bash-doc subpackage
Please split documentation into bash-doc subpackage
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bash (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Roman Rakus
Fedora Extras Quality Assurance
:
Depends On:
Blocks: AstronomyTracker
  Show dependency treegraph
 
Reported: 2009-03-26 16:01 EDT by Lubomir Rintel
Modified: 2014-01-12 19:08 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-30 08:10:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubomir Rintel 2009-03-26 16:01:41 EDT
Hi,

Package's documentation is over 1 MB (bash-4.0, 1492 kbytes). Creating a -doc subpackage and moving the documentation files there would save considerable space on the live media.

Thanks in advance!
Comment 1 Roman Rakus 2009-03-30 08:10:39 EDT
Fixed in 	bash-4.0-5.fc11

Note You need to log in before you can comment on or make changes to this bug.